Channel Header
160744

Patch für Windows NT 4.0 und 2000

24.04.2003 | 10:35 Uhr |

Und schließlich dürfen auch noch Benutzer von Windows NT 4.0 (inklusive Terminal Server Edition) und 2000 Hand anlegen und einen aktualisierten Patch aufzuspielen. Ein ungeprüfter Puffer im Windowssystem ist wieder einmal Anlass zur Sorge. Ein Angreifer kann sich diese Programmschwäche zu Nutze machen und einen fremden Rechner entern.

Bei Windows NT 4.0 muss das Service Pack 6a installiert sein, bei Windows 2000 das Service Pack 2 oder 3.

PC-WELT Marktplatz

0 Kommentare zu diesem Artikel
160744